	body {
		font-family: "Merriweather",Arial,Helvetica,serif !important;
		color: #282828;
		font-size: 14px;
		font-weight: 300;
		line-height: 20px;
		margin: 0;
	}
	#PageContainer {
		max-width: 570px;
		min-width: 320px;
	}
	.TitleBlock {
		padding: 0;
		margin: 0;
		font-size: 18px;
		max-width: 100%;
		color: #3948a4;
		text-transform: uppercase;
	}
	.ChartSubtitle {
		display: block;
		font-weight: normal;
		font-size: 16px;
		color: #3948a4;
		text-transform: uppercase;
	}
	#ChartContainer {
		margin-top: 20px;
		max-width: 100%;
		min-width: 330px;
		height: 400px;
	}
	.ValueTable {
		position: relative; 
		margin-bottom: 26px;
		width: 50%;
	}
	.ValueTable:first-of-type {
		width: 50%; 
		width: -webkit-calc(50% - 10px); 
		width: -moz-calc(50% - 10px); 
		width: calc(50% - 10px);
		margin-right: 10px;
	}
	@media (max-width: 480px) {
		.ValueTable {
			width: 100% !important;
			margin-right: 0; !important;
		}
	}
	.scoreValue {
		font-size: 50px;
		font-weight: bold;
		color: #282828;
		margin: 0;
		padding: 0;
		height: 70px;
		width: 90px;
	}
	.scoreText1 {
		display: inline-block;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		text-transform: uppercase;
	}
	.scoreText2 {
		display: inline-block;
		font-size: 12px;
		text-align: left;
		text-transform: uppercase;
	}